body {background-color:#fff;font-family:areal verdana helvetica,sans-serif}
.header { background:#036 ;border-top:2px #03D solid;border-bottom:2px #03D solid;border-left:#039 1px solid;border-right:1px #039 solid}
.menu { background:#039;text-align:center }
.judul { border-bottom:2px #03d solid;padding:2px;}
.ijudul { margin:5px;padding:5px}
ul { list-style-type:disc;border-top:1px #03D solid;border-bottom:1px #03D solid }
li { padding:2px;}
a:link {text-decoration:none; }
a:visited {text-decoration:none;color:silver;font-style:italic}
h1,address { color:#ff3}
